CTP.exe ^
 //IS//CTP ^
 --Install="C:\JavaPrograms\CTP"\windows\CTP.exe ^
 --Description="RSNA CTP Service" ^
 --Startup="auto" ^
 --Jvm=auto ^
 --StartMode=jvm ^
 --JvmMs=128 ^
 --JvmMx=512 ^
 --Classpath="libraries\CTP.jar" ^
 --StartPath="C:\JavaPrograms\CTP" ^
 --StartClass=org.rsna.ctp.ClinicalTrialProcessor ^
 --StartMethod=startService ^
 --StartParams=start ^
 --StopMode=jvm ^
 --StopPath="C:\JavaPrograms\CTP" ^
 --StopClass=org.rsna.ctp.ClinicalTrialProcessor ^
 --StopMethod=stopService ^
 --StopParams=stop ^
 --LogPath="C:\JavaPrograms\CTP"\logs ^
 --StdOutput=auto ^
 --StdError=auto
